1
0 3
0 39 3
0 27 23
224
221
222
223
216
218
212
209
206
207
203
197
198
193
190
183
181
178
176
173
165
151
154
1 31 19
146
138
136
137
139
134
132
129
114
110
105
106
101
94
90
86
89
80
82
2 40 21
373
370
369
367
360
350
348
344
342
337
339
335
334
333
325
317
314
312
307
308
302
1 38 3
3 23 14
72
71
70
67
59
45
42
37
30
28
21
17
9
4
4 40 10
372
364
357
341
338
332
329
310
311
300
5 34 19
296
298
297
293
280
279
268
269
260
255
251
249
233
243
231
242
226
232
228
2 23 3
6 34 8
295
290
288
276
270
264
247
229
7 31 9
149
145
147
140
133
111
108
84
79
8 23 7
61
40
35
32
23
5
2
